NAME
        function_name

SYNOPSIS
        string function_name(function func)

DESCRIPTION
        function_name takes a function-pointer as argument, and returns the 
        name of the function as a string.

RETURN VALUES
        The name of the function, or 0.

NOTE
        This efun is created 2000-03-27 by Styggamorf, so if you find any 
        problems with it, please drop me a mail.

SEE ALSO
        functions, mkfunction, functionp, function_object, calling_function
